body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Extension1 *
{
   box-sizing: border-box;
}
#wb_Extension1
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   overflow: auto;
   box-sizing: border-box;
}
#Extension1.table
{
   background-color: #FFFFFF;
   border: 1px solid #DDDDDD;
   border-collapse: collapse;
   border-spacing: 0;
   color: #000000;
   max-width: 100%;
   width: 100%;
}
#Extension1 th
{
   text-align: left;
}
#Extension1.table > thead > tr > th, 
#Extension1.table > tbody > tr > th, 
#Extension1.table > tfoot > tr > th, 
#Extension1.table > thead > tr > td, 
#Extension1.table > tbody > tr > td, 
#Extension1.table > tfoot > tr > td 
{
   line-height: 1.4285;
   vertical-align: top;
   border-top: 1px solid #DDDDDD;
}
#Extension1.table > thead > tr > th 
{
   vertical-align: bottom;
   border-bottom: 2px solid #DDDDDD;
}
#Extension1.table > caption + thead > tr:first-child > th, 
#Extension1.table > colgroup + thead > tr:first-child > th, 
#Extension1.table > thead:first-child > tr:first-child > th, 
#Extension1.table > caption + thead > tr:first-child > td, 
#Extension1.table > colgroup + thead > tr:first-child > td, 
#Extension1.table > thead:first-child > tr:first-child > td
{
   border-top: 0;
}
#Extension1.table-hover > tbody > tr:hover > td, #Extension1.table-hover > tbody > tr:hover > th 
{
   background-color: #F5F5F5;
   color: #000000;
}
#Extension1.table-striped >tbody > tr:nth-child(odd) > td, 
#Extension1.table-striped > tbody > tr:nth-child(odd) > th 
{
   background-color: #F9F9F9;
   color: #000000;
}
#wb_Extension1 .btn, #Extension1-modal .btn
{
   font-size: 13px;
   color: #FFFFFF;
   background-color: #6C757D;
   border-color: #6C757D;
   border-radius: 4px;
}
#wb_Extension1 .btn-group > .btn-group:not(:last-child)>.btn, 
#wb_Extension1 .btn-group > .btn:not(:last-child):not(.dropdown-toggle)
{
   border-top-right-radius: 0;
   border-bottom-right-radius: 0;
}
#wb_Extension1 .btn-group > .btn-group:not(:first-child) > .btn, 
#wb_Extension1 .btn-group > .btn:nth-child(n+3),.btn-group>:not(.btn-check)+.btn
{
   border-top-left-radius: 0;
   border-bottom-left-radius: 0;
}
#wb_Extension1 .btn:hover
{
   color: #FFFFFF;
   background-color: #5C636A;
   border-color: #5C636A;
}
#wb_Extension1 .dropdown-menu
{
   font-size: 13px;
}
#wb_Extension1 .form-control
{
   font-size: 13px;
   color: #555555;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-top-left-radius: 4px;
   border-bottom-left-radius: 4px;
   border-top-right-radius: 0;
   border-bottom-right-radius: 0;
}
#wb_Extension1 .page-link
{
   color: #6C757D;
   background: transparent;
   border-color: #DDDDDD;
}
#wb_Extension1 .page-link:hover
{
   background-color: #DDDDDD;
}
#wb_Extension1 .page-item:first-child .page-link
{
   border-top-left-radius: 4px;
   border-bottom-left-radius: 4px;
}
#wb_Extension1 .page-item:last-child .page-link
{
   border-top-right-radius: 4px;
   border-bottom-right-radius: 4px;
}
#wb_Extension1 .page-item.active .page-link
{
   color: #FFFFFF;
   background-color: #6C757D;
   border-color: #6C757D;
}
#wb_Extension1 .dropdown-item.active, #wb_Extension1 .dropdown-item:active
{
   color: #FFFFFF;
   background-color: #6C757D;
}
#wb_Extension1 .form-control:focus 
{
   border-color: #66AFE9;
   outline: 0;
   box-shadow: 0 0 0 0.25rem rgba(102,175,233,0.25);
}
@font-face
{
   font-display: block;
   font-family: "bootstrap-icons";
   src: url("fonts/bootstrap-icons.woff2") format("woff2"),
   url("fonts/bootstrap-icons.woff") format("woff");
}
.bi::before,
[class^="bi-"]::before,
[class*=" bi-"]::before 
{
   display: inline-block;
   font-family: bootstrap-icons !important;
   font-style: normal;
   font-weight: normal !important;
   font-variant: normal;
   text-transform: none;
   line-height: 1;
   vertical-align: -.125em;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
}
.bi-list-ul::before { content: "\f478"; }
.bi-caret-down-square::before { content: "\f22b"; }
.bi-caret-up-square::before { content: "\f237"; }
.bi-arrow-clockwise::before { content: "\f116"; }
.bi-toggle-off::before { content: "\f5d5"; }
.bi-toggle-on::before { content: "\f5d6"; }
.bi-plus::before { content: "\f4fe"; }
.bi-dash::before { content: "\f2ea"; }
.bi-arrows-move::before { content: "\f14e"; }
.bi-search::before { content: "\f52a"; }
.bi-trash::before { content: "\f5de"; }
.bi-download::before { content: "\f30a"; }
.bi-printer::before { content: "\f501"; }
.icon-edit, .icon-copy
{
   margin-right: 10px;
}
.icon-edit, .icon-delete, .icon-copy
{
   display: inline-block;
}
.icon-edit::before
{
   display: inline-block;
   width: 13px;
   height: 13px;
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%236C757D%22%20viewBox%3d%220%200%2048%2048%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%3cpath%20d%3d%22M44%202%20C43%201%2c%2042%200%2c%2040%200%20L40%200%20C39%200%2c%2038%201%2c%2037%202%20L34%205%20L43%2014%20L46%2011%20C47%2010%2c%2048%209%2c%2048%208%20C48%206%2c%2047%205%2c%2046%204%20L44%202Z%20%20M16%2023%20C16%2023%2c%2015%2024%2c%2015%2025%20L12%2033%20C12%2034%2c%2012%2035%2c%2013%2035%20C13%2036%2c%2014%2036%2c%2015%2036%20L23%2033%20C24%2033%2c%2025%2032%2c%2025%2032%20L41%2016%20L32%207%20L16%2023Z%20%20M9%206%20C6%206%2c%204%207%2c%203%209%20L3%209%20C1%2010%2c%200%2012%2c%200%2015%20L0%2039%20C0%2042%2c%201%2044%2c%203%2045%20C4%2047%2c%206%2048%2c%209%2048%20L33%2048%20C36%2048%2c%2038%2047%2c%2039%2045%20C41%2044%2c%2042%2042%2c%2042%2039%20L42%2030%20C42%2029%2c%2042%2028%2c%2041%2028%20C41%2027%2c%2040%2027%2c%2039%2027%20C38%2027%2c%2037%2027%2c%2037%2028%20C36%2028%2c%2036%2029%2c%2036%2030%20L36%2039%20C36%2040%2c%2036%2041%2c%2035%2041%20C35%2042%2c%2034%2042%2c%2033%2042%20L9%2042%20C8%2042%2c%207%2042%2c%207%2041%20C6%2041%2c%206%2040%2c%206%2039%20L6%2015%20C6%2014%2c%206%2013%2c%207%2013%20C7%2012%2c%208%2012%2c%209%2012%20L18%2012%20C19%2012%2c%2020%2012%2c%2020%2011%20C21%2011%2c%2021%2010%2c%2021%209%20C21%208%2c%2021%207%2c%2020%207%20C20%206%2c%2019%206%2c%2018%206%20L9%206Z%22/%3e%3c/svg%3e') no-repeat center center;
}
.icon-delete::before
{
   display: inline-block;
   width: 13px;
   height: 13px;
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%236C757D%22%20viewBox%3d%220%200%2048%2048%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%3cpath%20d%3d%22M16%202%20L15%203%20L6%203%20C5%203%2c%204%203%2c%204%204%20C3%204%2c%203%205%2c%203%206%20C3%207%2c%203%208%2c%204%208%20C4%209%2c%205%209%2c%206%209%20L42%209%20C43%209%2c%2044%209%2c%2044%208%20C45%208%2c%2045%207%2c%2045%206%20C45%205%2c%2045%204%2c%2044%204%20C44%203%2c%2043%203%2c%2042%203%20L33%203%20L32%202%20C32%201%2c%2031%200%2c%2030%200%20L18%200%20C17%200%2c%2016%201%2c%2016%202%20Z%20M42%2012%20L6%2012%20L8%2044%20C8%2045%2c%209%2046%2c%209%2047%20C10%2048%2c%2011%2048%2c%2012%2048%20L36%2048%20C37%2048%2c%2038%2048%2c%2039%2047%20C39%2046%2c%2040%2045%2c%2040%2044%20L42%2012Z%22/%3e%3c/svg%3e') no-repeat center center;
}
.icon-copy::before
{
   display: inline-block;
   width: 13px;
   height: 13px;
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%236C757D%22%20viewBox%3d%220%200%2048%2048%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%3cpath%20d%3d%22M39.9375%2031.5%20L21%2031.5%20C20.0625%2031.46875%2c%2019.5%2030.9375%2c%2019.5%2030%20L19.5%206%20C19.53125%205.0625%2c%2020.0625%204.5%2c%2021%204.5%20L34.125%204.5%20L40.5%2010.875%20L40.5%2030%20C40.40625%2030.9375%2c%2039.9375%2031.46875%2c%2039.9375%2031.5%20Z%20M21%2036%20L39.9375%2036%20C41.625%2035.96875%2c%2043.0625%2035.25%2c%2044.34375%2034.125%20C45.65625%2033%2046.5%2031.5%2c%2046.59375%2030%20L46.59375%2010.875%20C46.59375%209.5625%2c%2046.125%208.25%2c%2045.1875%207.125%20L39.9375%201.875%20C38.8125%200.75%2c%2037.5%200%2c%2036.125%200%20L21%200%20C19.3125%200.03125%2c%2017.875%200.75%2c%2016.59375%201.875%20C15.375%203%2c%2014.53125%204.5%2c%2014.53125%206%20L14.53125%2030%20C14.53125%2031.5%2c%2015.375%2033%2c%2016.59375%2034.125%20C17.875%2035.25%2c%2019.3125%2035.96875%2c%2021%2036%20Z%20M9%2012%20C7.3125%2012.03125%2c%205.875%2012.75%2c%204.59375%2013.875%20C3.375%2015%202.53125%2016.5%2c%202.53125%2018.75%20L2.53125%2042%20C2.53125%2044.25%2c%203.375%2045.75%2c%204.59375%2046.875%20C5.875%2048%2c%207.3125%2048.71875%2c%209%2048.75%20L27.9375%2048.75%20C30.28125%2048.71875%2c%2032.0625%2047.875%2c%2033.34375%2046.875%20C34.65625%2045.75%2c%2035.25%2044.25%2c%2035.34375%2042%20L35.34375%2039.1875%20L30.375%2039.1875%20L30.375%2042%20C30.28125%2043%2c%2029.75%2043.875%2c%2027.9375%2044%20L9%2044%20C7.1875%2043.875%2c%206.65625%2043%2c%206.65625%2042%20L6.65625%2018.75%20C6.65625%2017.8125%2c%207.1875%2016.875%2c%209%2016.875%20L12%2016.875%20L12%2012%20L9%2012%20Z%22/%3e%3c/svg%3e') no-repeat center center;
}
.alert
{
   padding: 0 14px;
   margin-bottom: 0;
   display: inline-block;
}
#Extension1-modal .modal-content
{
   background-color: #FFFFFF;
   color: #555555;
   font-family: "Arial";
   font-weight: normal;
   font-size: 13px;
}
#Extension1-modal h5
{
   color: #555555;
}
#Extension1-modal .form-control, #Extension1-modal .form-select
{
   color: #555555;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #CCCCCC;
}
@media (min-width: 576px)
{
   #Extension1-modal .modal-dialog
   {
      max-width: 800px;
   }
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_ResponsiveMenu1
{
   display: block;
   font-family: Arial;
   font-weight: normal;
   text-align: left;
   width: 100%;
   margin: 0;
   z-index: 1111 !important;
}
#ResponsiveMenu1
{
   background-color: #F6F6F6;
   height: 69px;
}
#wb_ResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu1 ul li
{
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu1 ul li i
{
   font-size: 24px;
   width: 24px;
   margin-bottom: 0px;
}
#wb_ResponsiveMenu1 ul li a
{
   background-color: #F6F6F6;
   color: #454545;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 15px 30px 15px 30px;
   text-align: center;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: 39px;
}
.ResponsiveMenu1 a 
{
   display: block;
}
#wb_ResponsiveMenu1 li:hover > a, #wb_ResponsiveMenu1 li .active
{
   background-color: #EDEDED;
   color: #2B2B2B;
}
#wb_ResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 69px;
}
#wb_ResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu1 ul ul li 
{
   float: none;
   position: relative;
   width: 135px;
}
#wb_ResponsiveMenu1 ul ul li a
{
   background-color: #F6F6F6;
   border: 0px solid #C5C5C5;
   color: #454545;
}
#wb_ResponsiveMenu1 ul ul li:hover > a, #wb_ResponsiveMenu1 ul ul li .active
{
   background-color: #EDEDED;
   color: #2B2B2B;
}
#wb_ResponsiveMenu1 ul ul li i 
{
   margin-right: 8px;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul li a 
{
   padding-top: 15px;
   padding-right: 20px;
   padding-bottom: 15px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   left: 135px;
   position: relative;
   top: -69px;
}
#wb_ResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #454545;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #454545;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu1 li:hover > a .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{ 
   border-top-color: #2B2B2B;
}
#wb_ResponsiveMenu1 ul ul li:hover > a .arrow-left, #wb_ResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #2B2B2B;
}
#wb_ResponsiveMenu1 .toggle,[id^=ResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:768px) 
{
#wb_ResponsiveMenu1
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 15px 20px 15px 20px;
}
#wb_ResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu1 
{
   background-color: transparent;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: auto !important;
   margin: 0;
}
#wb_ResponsiveMenu1 .toggle 
{
   display: block;
   background-color: #F6F6F6;
   color: #454545;
   padding: 0 20px 0 20px;
   line-height: 54px;
   text-decoration: none;
   border: none;
   position: relative;
}
#wb_ResponsiveMenu1 .toggle:hover
{
   background-color: #EDEDED;
   color: #2B2B2B;
}
[id^=ResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu1-title
{
   height: 69px !important;
   line-height: 69px !important;
   text-align: center;
}
#wb_ResponsiveMenu1 ul li 
{
   display: block;
   width: 100% !important;
   text-align: left;
}
#wb_ResponsiveMenu1 ul ul .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   padding: 0 40px;
}
#wb_ResponsiveMenu1 a:hover,
#wb_ResponsiveMenu1 ul ul ul a 
{
   background-color: #F6F6F6;
   color: #454545;
}
#wb_ResponsiveMenu1 ul li ul li .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   background-color: #F6F6F6;
   color: #454545;
}
#wb_ResponsiveMenu1 ul ul ul a 
{
   padding: 15px 20px 15px 60px;
}
#wb_ResponsiveMenu1 ul li a 
{
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu1 ul li i 
{
   margin-right: 8px;
}
#wb_ResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu1 ul ul li:hover > ul,
#wb_ResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   left: 30px;
   top: 22px;
   user-select: none;
}
#ResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #454545;
   color: #454545;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #EDEDED;
   color: #2B2B2B;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #454545;
}
#wb_ResponsiveMenu1 .toggle:hover .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{
   border-top-color: #2B2B2B;
}
#wb_ResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #454545;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu1 ul li ul li .active .arrow-down
{
   border-top-color: #2B2B2B;
}
}
